/*
*==================
* FONTS
*==================
*/
@font-face {
    font-family: 'MyriadPro';
    src: url('../font/MyriadPro-Regular.otf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MyriadPro-Cond';
    src: url('../font/MyriadPro-Cond.otf');
    font-weight: normal;
    font-style: normal;
}

/*
*==================
* BODY + GENERAL
*==================
*/
a{border: none;}
html{padding: 0}
img{border: none;}
body
{
    color: white;
    font-size: 1em;
    font-family: 'Arial', sans-serif;
    background-image: url('../img/bg.jpg');
    padding: 0;
}

h1
{
    font-family: 'MyriadPro-Cond', sans-serif;
    margin: 0;
    padding: 0;
    font-weight: normal;
    text-align: center;
}

h2
{
    font-family: 'MyriadPro-Cond', sans-serif;
    font-size: 24px;
    margin: 0;
    padding: 0;
    font-weight: normal;
    margin-bottom: -5px;
    text-align: center;
}

.clear
{
    clear: both;
}

/*
*==================
* CONTAINER STYLES
*==================
*/

#main{
    width: 984px;
    margin: 0 auto;
}

#header{
    width: 960px;
    height: 155px;
    margin: 0 auto;
    background-image: url("../img/container_bg.png");
    border-left: 1px solid white;
    border-right: 1px solid white;
    border-top: 1px solid white;
    text-align: center;
}
#container{
    width: 960px;
    height: 635px;
    margin: 0 auto;
    background-image: url("../img/container_bg.png");
    border-left: 1px solid white;
    border-right: 1px solid white;
    border-bottom: 1px solid white;
}
#containerDom{
    width: 960px;
    height: 670px;
    margin: 0 auto;
    background-image: url("../img/container_bg.png");
    border-left: 1px solid white;
    border-right: 1px solid white;
    border-bottom: 1px solid white;
}
#containerCom{
    width: 960px;
    height: 604px;
    margin: 0 auto;
    background-image: url("../img/container_bg.png");
    border-left: 1px solid white;
    border-right: 1px solid white;
    border-bottom: 1px solid white;
}
#containerCom #innerContent, #containerDom #innerContent{
    background-position-y: bottom;
}
#logo{
    width: 357px;
    margin: 10px auto;
    border: none;
}
#logo img{
    
    border: none;
}
/*
*==================
* HEADER STYLES
*==================
*/

#nav{
    width: 984px;
    height: 78px;
    background-image: url("../img/nav_bg.png");
    margin: -15px auto 0;
    
}

#nav_ul{
    margin: 0 175px;
}

#nav a{
    color: white;
    text-decoration: none;
}

#nav li:hover{
    color: white;
    text-decoration: underline;
}

#nav_ul li{
    float: left;
    list-style-type: none;
    margin: 30px 48px;
    font-size: 24px;
    font-family:MyriadPro-Cond, sans-serif;
}
#header h2{
    margin-top: -20px;
}
/*
*==================
* INNER CONTENT STYLES
*==================
*/

#innerContent{
    background-image: url("../img/light_web.png");
    background-position-y: 100px;
    width: 760px;
    margin: 0 100px;
    float: left;
    background-repeat: no-repeat;
    min-height: 500px;
}

#noCow{
    float: right;
    margin-right: 50px;
    border: none;
}
#noCow img{
    border: none;  
}
/*
*==================
* TESTIMONIAL STYLES
*==================
*/

#tstCont{
    width:550px;
    height: 150px;
    font-family: 'MyriadPro-Cond', sans-serif;
    font-size: 22px;
    padding-top: 150px;
    margin: 0 auto 20% auto;
}

#tstStars{
    
}

#tstQuote{
    font-size: 18px;
}

#tstList{
    list-style-type: none;
    float: left;
    paddinG: 0;
    font-style: italic;
}

#tstList li{
    float: left;
    margin-right: 20px;
}

#tstLink{
    float: right;
    color: #2bddfd;
}
/*
*==================
* FOOTER STYLES
*==================
*/

#footer{
    width: 984px;
    height: 40px;
    background-image: url("../img/nav_bg.png");
    margin: 0 auto;
    margin-top: -95px;
    text-align: center;
    font-family: 'MyriadPro-Cond', sans-serif;
    padding: 20px 0;
    background-repeat: no-repeat;
    font-size: 24px;
    clear: both;
}

#m_p_e{
    width: 900px;
    height: 30px;
    margin:0 0 0 190px;
    font-size: 24px;
}

#m_p_e li
{
    float: left;
    list-style-type: none;
    font-family: 'MyriadPro-Cond', sans-serif;
    margin-left: 15px;
}

#footer p{
    margin: 0;
}

/* boxes */

.box{
    width: 250px;
    float: left;
    padding: 5px;
    margin: 10px;
}

.boxList{
    
}


#boxCont{
    width: 600px;
    margin: 0 auto;
}

#price{
    width: 139px;
    height: 142px;
    color: white;
    font-size: 42px;
    font-family: arial, sans-serif;
    background-image: url("../img/price_img.png");
    background-repeat: no-repeat;
    float: left;
    text-align: center;
    padding-top: 45px;
}

.topcopy{
    padding: 0 0 10px 100px;
    width: 575px;
}